from gpiozero import Button
from signal import pause

def bouton_appuyé():
    print("Vous appuyez sur le bouton !")

def bouton_relaché():
    print("Vous avez relaché le bouton !")

bouton = Button(24)

bouton.when_pressed = bouton_appuyé
bouton.when_released = bouton_relaché

pause()
